@font-face {
    font-family: 'AvenirLTStd-Medium';
    src: url('../../../styles/fonts/2EBD5D_0_0.eot');
    src: url('../../../styles/fonts/2EBD5D_0_0.eot?#iefix') format('embedded-opentype'),
    url('../../../styles/fonts/2EBD5D_0_0.woff2') format('woff2'),
    url('../../../styles/fonts/2EBD5D_0_0.woff') format('woff'),
    url('../../../styles/fonts/2EBD5D_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('../../../styles/fonts/2EBD5D_1_0.eot');
    src: url('../../../styles/fonts/2EBD5D_1_0.eot?#iefix') format('embedded-opentype'),
    url('../../../styles/fonts/2EBD5D_1_0.woff2') format('woff2'),
    url('../../../styles/fonts/2EBD5D_1_0.woff') format('woff'),
    url('../../../styles/fonts/2EBD5D_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirLTStd-Black';
    src: url('../../../styles/fonts/2EBD5D_2_0.eot');
    src: url('../../../styles/fonts/2EBD5D_2_0.eot?#iefix') format('embedded-opentype'),
    url('../../../styles/fonts/2EBD5D_2_0.woff2') format('woff2'),
    url('../../../styles/fonts/2EBD5D_2_0.woff') format('woff'),
    url('../../../styles/fonts/2EBD5D_2_0.ttf') format('truetype');
}

@font-face {
    font-family: "Icons";
    src: url("../../contemporary/fonts/icomoon.eot");
    src: url("../../contemporary/fonts/icomoon.eot?#iefix") format("eot"),
    url("../../contemporary/fonts/icomoon.woff") format("woff"),
    url("../../contemporary/fonts/icomoon.ttf") format("truetype"),
    url("../../contemporary/fonts/icomoon.svg#Icons") format("svg");
}